Open Gate, wont work with whatsapp web

What I’m trying to do

I’m trying to access WhatsApp Web from obsidian via Open Gate plug-in, however it says I need Mozilla FireFox 60 or higher, I don’t know what else to do, can someone please help me?

Does anyone know of another way to open WhatsApp directly inside Obsidian?

Things I have tried

I saw that there is a field called User Agent, will it work if I change this field?

Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/117.0/HBpt3US8-18 →

Have you tried the “Custom Frames” plugin?

Yes I tried! However, it doesn’t work, a message appears saying that the browser version must be 60 or higher

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.